nz-drawer([nzVisible]="visible$ | async", [nzTitle]="mode$ | async | ryaxRepositoryEditTitle", [nzWidth]="500", (nzOnClose)="onClose()")
  ryax-repository-edit-form([mode]="mode$ | async", [repository]="repository$ | async", (save)="onSave($event)")
